<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at the activity/music/home Page</title>
</head>
<body>

	<h1 align="center">You are at the activity/music/home page.</h1>

	<img src="../images/haneul2.jpg" height=500 width=400 alt="This is an image of my favorite Korean Actor">

	<ol type="i" reversed>
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>